header .top-header{
    background-color: #fff!important;
}
header .top-menu li a {
    color: #838283;
}
header .top-menu li:before {
     color: #838283;
 }
header .header-offerte {
    margin-top:4px;
}
header .header-menu {
    margin-top: 6px;
}
header .activity-header {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    float: right;
}
header .menu-item .navigation a {
    color: #000;
}
header .menu-item .navigation a {
    color: #000;
}
header .header-offerte a {
    position: relative;
    display: flex;
    align-items: center;
    height: 28px;
    padding: 5px 10px 5px 26px!important;
    background: #ff5200 url(https://bmb-bouwmaterialen.be/wp-content/uploads/2018/06/icon_offerte-new-color.png) 4px -28px/24px 54px no-repeat;
}
header .header-offerte a i {
    display: none;
}
header .header-offerte a span, header .header-offerte a i {
    color: #FFF;
}
header .header-offerte a:hover {
    background: #fff url(https://bmb-bouwmaterialen.be/wp-content/uploads/2018/06/icon_offerte-new-color.png) 4px 0px/24px 54px no-repeat;
}
header .header-offerte a:hover span{
    color: #000;
}
header .link-panel span, header .link-panel span:before, header .link-panel span:after {
    background: #000;
}
header .navigation .menu-item a {
    color: #000;
}
header .navigation .menu-item:last-of-type a {
    color: #e92427;
}
header .bottom-header {
    background: #ffffff;
    color: #000;
}
main .banner-gallery-wrapper{
    background-color: #fff;
}
footer .top-footer {
    background: #171717;
}
body .gforms_confirmation_message,
body .main-contact.contact-section,
body .company-details-wrapper,
body .main-review,
body .detail-main-company.dark-bg {
    background-color: #fff;
}
body .price__bottom {
    background: #6e6764;
}
body .gallery-list-wrapper {
    background: #fff;
}
body .detail-main-company-content.wp-editor p, body .detail-main-title__realname h1, body .detail-main-title__subname span,
body .dark-bg .detail-main-company__location p, body .detail-main-company__open-titme p {
    color: #000!important;
}
body .dark-bg .wp-editor ul li {
    color: #000!important;
}